<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
.

major/ minor versie:	0.1
datum creatie:			17-02-2017
datum akkoord:			
datum productie:		
gemaakt door			Peter Por, Nelleke van der Meer
doelgroep					Verbetering kwaliteit dienstverlening rondom rouwpost.
  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/facardannouncement/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co2="urn:postnl/mail/components/2" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" targetNamespace="urn:postnl/mail/facardannouncement/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents2.xsd"/>
	<xsd:element name="FACardAnnouncement" type="FACardAnnouncementType">
		<xsd:annotation>
			<xsd:documentation>De aankondiging (voormelding) dat rouwpost (Funeral Announcement Cards) door een uitvaartondernemer of nabestaande in een verzamelenveloppe wordt aangeboden aan PostNL. De voormelding bevat naast de unieke identificatie van de verzamelenveloppe (package) ook de naam van de overledene, de uitvaartdatum en de contactpersoon voor de uitvaart </xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="FACardAnnouncementType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:CommercialItem" minOccurs="0"/>
					<xsd:element ref="fi1:ConsignmentShippingDate" minOccurs="0"/>
					<xsd:element ref="fi1:ConsignmentPlannedDeliveryDate" minOccurs="0"/>
					<xsd:element ref="co1:CustomerParty" minOccurs="0"/>
					<xsd:element ref="co1:ConsignorParty" minOccurs="0"/>
					<xsd:element ref="co1:ShippingParty" minOccurs="0"/>
					<xsd:element ref="co1:NotifyingParty" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="ma2:WorkLocation" minOccurs="0"/>
					<xsd:element ref="co1:FACardsPackage" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:FACardsPackage_Variant" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:FACard" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
